html {background:#0069D1;}
body { margin:0;text-align: center;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color: #333333;

}


#page {}

#zahlavi {background: url("../pic/kolaz.jpg") no-repeat; width:742px; height: 262px;margin:0 auto}



#content {background: #FFFFFF url("../pic/pozadi.gif") repeat-y; width:742px; height:auto; text-align: center;margin:0 auto;
}

#obsah {padding: 0px 25px 0 20px;  font-size: 0.9em;  text-align: left}

#obsah ul {color:#333333; list-style-image: url("../pic/zarazka.gif"); margin: 10px;}


#spodek {background: url("../pic/spodek.jpg") no-repeat bottom; width: 742px; height:83px;}

#menu {padding: 0 0 1em 0; height: 30px; width:720px;}

ul#mainMenu, ul
{margin: 0;
font-size: 0.9em;
color:#E8F2ED;
padding:0 1em 0px 1em;
list-style-type:none;
}


ul#mainMenu li
{
float:left;
padding: 0.2em;
width:7.6em;
}

ul#mainMenu a
{padding: 0.5em 0.3em 0.3em 0.9em;
color:#539977;
background:#E8F2ED url("../pic/sipka_cerna.gif") no-repeat top left;
display:block;
border-bottom:1px solid; color:#539977;
text-decoration:none;
font-weight:bold;
font-family: sans-serif;
}

ul#mainMenu a:hover{background:#478266 url("../pic/sipka_bila.gif") no-repeat top left;
color: white;
border-bottom:1px solid ;
}




h2 {font-size: 1.5em;margin:0; color:#539977}

a {color:#539977}
a:hover{background:#478266; color: white;}

.mapa {float: right;}

img {border: 1px solid; color:#539977; padding:5px; margin: 5px}


/* {border: 1px solid red;}/
